Subject: [patch 00/13] CPU selection Kconfig cleanup, take 3

From: [email-masked]
Date: Tue, 12 Jun 2007 18:30:16 +0200

Next try:

I've removed the patch that moves CONFIG_PPC64 into the CPU selection
now, and split out the unrelated bug fix noticed by Stephen.

During testing, I found a few more bugs, for which I include patches
as well this time. Building without PCI support seems to be not well
tested in general.

I also had a few bug fixes to make 8xx build, but it became clear
that it's pretty pointless in the current code as there are too
many bugs in there. There is not even a single 8xx configuration
that can build in arch/powerpc, it should probably just be marked
as broken.

	Arnd <><